Returns a JSON array of targeting types available for the specified advertiser, filtered by the current user's permissions.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/advertiser/{advertiserId}/targeting/types.do
Returns a JSON array of targeting types available for the specified advertiser, filtered by the current user's permissions. Each targeting type that the user has the required permission for is included in the result. Requires UPDATE permission on the advertiser and MANAGE_DEMAND_TARGETING user permission.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/advertiser/1234/targeting/types.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());